﻿
a:link {
    color: #6B913C;
}

a:visited {
    color: #6B913C;
}

a:active {
    color: #6B913C;
}

a:hover {
    color: #6B913C;
}

.specialLink a:link, .specialLink a:visited, .specialLink a:hover {
    color: #FFFFFF;    
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
     text-decoration: none;
}

.specialLinkSmall a:link, .specialLinkSmall a:visited, .specialLinkSmall a:hover {
    color: #FFFFFF;    
    font-size: 12px;    
    line-height: 18px;
     text-decoration: underline;
}


.fontNormal {
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    color: #602C14;
    line-height: 18px;
}

.fontWhite {
    color: #FFFFFF;
    font-weight:bold;
}

.fontPopup {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #003366;
}

.fontSmall {
    font-family: Arial;
    font-size: 8pt;
    font-weight: normal;
    color: #602C14;
}

.fontBigger {
    font-family: Arial;
    font-size: 30px;
    font-weight: bold;
    color: #602C14;
    line-height: 28px;
}

.fontButton {
    font-family: Verdana, "Sans-Serif";
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}

.fontWarning {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #ff0000;
}

.fontInformation {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: #009900;
}

.sub_title {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #5F2F14;
}

.title_brown {
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    color: #5F2F14;
}

.title {
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.mainTitle {
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #009900;
}

.navlink a:link, .navlink a:visited, .navlink a:hover {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #6A903C;
    text-decoration: underline;
}


.MyCell {
    background-image: url(bground_menu.gif);
    background-repeat: repeat-x;
}

.sel {
    background-image: url(menu_sel.gif);
    background-repeat: repeat-x;
    height: 18px;
    text-align: center;
    font-family: Arial;
    font-weight: bold;
    font-size: 1.0em;
    color: #003300;
    text-decoration: none;
    margin-top: 0px;
    margin-right: 1px;
    padding-top: 2px;
}

.right_float_image {
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FLOAT: right;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 5px;
    MARGIN-RIGHT: 7px;
    PADDING-TOP: 5px;
}



.right {
    float: right;
}

.left_float_image {
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN-RIGHT: 7px;
    PADDING-TOP: 5px;
}

.LabelLike a:link, .LabelLike a:visited, .LabelLike a:hover {
    font-family: Arial;
    font-size: 10pt;
    font-style: normal;
    font-weight: normal;
    color: #003366;
    text-decoration: none;
}

.alignRight {
    text-align: right;
}


.left_float_image {
    float: left;
    padding: 9px;
    margin-right: 7px;
    margin-bottom: 3px;
}

.right_float_image {
    float: right;
    margin-right: 7px;
    margin-left: 5px;
    margin-top: 5px;
}

.bqstart {
    float: left;
    height: 45px;
    margin-top: -20px;
    padding-top: 45px;
    margin-bottom: -50px;
    font-size: 500%;
    color: #EDC503;
    font-family: Times New Roman;
}

.bqend {
    float: right;
    height: 25px;
    margin-top: 0px;
    padding-top: 45px;
    font-size: 500%;
    color: #EDC503;
    font-family: Times New Roman;
}


.slide_big_item_panel {
    border-top: solid 1px #dbe1e6;
    border-left: solid 1px #dbe1e6;
    border-right: solid 1px #dbe1e6;
    padding: 2px;
}

.slide_nav_panel {
    background-color: #f9fafa;
    padding: 3px 5px 3px 5px;
    border: solid 1px #dbe1e6;
}

.slide_item_number {
    font-family: Arial;
    font-size: 12px;
    color: #6c717a;
}

.dxisControl .dxis-itemTextArea {
    color: #fff;
    background-color: rgba(96,45,22,.7);
    /*text-align:end;*/
}

@media only screen and (min-width : 320px) and (max-width: 1400px) {
    .leftrighttd {
        width: 5%;
    }

    .centertd {
        width: 90%;
    }
    .rightColumnDiv {
        width: 40%; 
        text-align: center; 
        clear:both;
        border-width: 1px; 
        border-color: lightgray; 
        border-style: solid; 
        padding: 20px;
    }
    .rightSquare {
        width: 90%; 
        text-align: center; 
        float: left; 
        border-width: 1px; 
        border-color: #5F2F14; 
        border-style: solid; 
        padding: 20px; 
        vertical-align: top;
        margin-bottom: 20px;
    }
    .leftSquare {
        width: 90%; 
        float: left; 
        margin-bottom: 20px; 
        border-width: 1px; 
        border-color: #5F2F14; 
        border-style: solid; 
        padding: 20px;
        clear:both;
    }
    .leftSquareNoFloat {
        width: 90%; 
        margin-bottom: 20px; 
        border-width: 1px; 
        border-color: #5F2F14; 
        border-style: solid; 
        padding: 20px;
        clear:both;
    }
}

/* Large screens ----------- */
@media only screen and (min-width : 1400px) {
    .leftrighttd {
        width: 15%;
    }

    .centertd {
        width: 70%;
    }
    .rightColumnDiv {
        width: 40%; 
        text-align: center; 
        float: right; 
        border-width: 1px; 
        border-color: lightgray; 
        border-style: solid; 
        padding: 20px;
    }
    .rightSquare {
        width: 40%; 
        text-align: center; 
        float: right; 
        border-width: 1px; 
        border-color: #5F2F14; 
        border-style: solid; 
        padding: 20px; 
        vertical-align: top;       
    }
    .leftSquare {
        width: 45%; 
        float: left; 
        margin-bottom: 20px; 
        border-width: 1px; 
        border-color: #5F2F14; 
        border-style: solid; 
        padding: 20px;      
    }
    .leftSquareNoFloat {
        width: 45%; 
        margin-bottom: 20px; 
        border-width: 1px; 
        border-color: #5F2F14; 
        border-style: solid; 
        padding: 20px;
    }
}

.BorderBottom {
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:#602C14
}